MDASH(1)

NAME
mdash - Molecular Dynamics Analysis

SYNOPSIS

mdash
    Launch the graphical interface

mdash [options] -i <input_file>  -o <output_file>
    Run mdash from the command line with the specified options

mdash [options] -P <parameter_file>  -T <trajectory_file>  -o <output_file>
    Run mdash from the command line on an Amber trajectory

mdash -S|--similarity <file1> <file2>
    Calculate similarities between states in two mdash output files

DESCRIPTION
mdash identifies persistent states in molecular dynamics trajectories.

OPTIONS

-h [ --help ]
    print help message

-v [ --version ]
    print version number

-q [ --quiet ]
    run quietly with no progress messages

-d [ --debug ]
    write internal details to stderr

-i [ --input ] arg
    input file

-o [ --output ] arg
    output file

-w [ --window ] arg (=11)
    moving average window size (an odd integer)

-b [ --binsize ] arg (=4)
    bin size for single-variable histograms

-u [ --runlen ] arg (=3)
    run length for single-variable maxima

-f [ --fmax ] arg (=2.4)
    minimum value for single-variable maxima

-m [ --smin ] arg (=48)
    minimum distance between single-variable maxima

-l [ --boutlen ] arg (=20)
    minimum bout length for single-variable state

-s [ --smooth ] arg (=40)
    smoothing level

-r [ --rough ] arg (=20)
    roughening level

-t [ --timestep ] arg (=1)
    inter-frame timestep in picoseconds

--distances
    process distance data

-p [ --pca ]
    calculate principal components

-a [ --pca-autoscale ] [=arg(=1)]
    use autoscaled variables for pca

-x [ --repex ]
    process replica exchange trajectory

-y [ --repex-fraction ] arg (=0.01)
    fraction of frames defining replica exchange states

-H [ --write-histogram ]
    write torsion histograms

-C [ --write-combined ]
    write combined states and trajectory

-Z [ --write-smoothed ]
    write smoothed states and trajectory

-F [ --write-sequence ]
    write full state sequence

-L [ --write-labelled-data ] arg
    write input data with state labels to file <arg>

-S [ --similarity ] arg (=file1 file2) write similarities between states in two mdash
    output files to stdout

  Amber Interface Options:

-P [ --amber-parm ] arg
    AMBER parameter (topology) file

-T [ --amber-traj ] arg
    AMBER trajectory (netcdf) file(s)

-R [ --residues ] arg
    range of residues to analyse

-D [ --dihedrals ] arg (=phi,psi)
    dihedral types to analyse

-N [ --snap ]
    write PDB files for frames representing DASH states

-k [ --keep-mdash-input ]
    keep the mdash input file

-j [ --keep-cpptraj ]
    keep intermediate cpptraj files

SEE ALSO
The full documentation for mdash is maintained as a Texinfo manual. If the info and mdash programs are properly installed at your site, the command

    info mdash

should give you access to the complete manual.